body {  
	background:#0180A9;
	margin-bottom:0px; 
	margin-top:0px;
	padding-bottom:0px; 
	padding-top:0px;	
	background-repeat: repeat;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	text-align: center;
}
a { 
	color: #0080C0 ; 
	text-decoration:none; 
	font-family:Tahoma, Arial, sans-serif;
	font-weight :normal; 
	font-size: 11px;
}
a:hover {
	color: #0080C0 ; 
	text-decoration:underline; 
	font-family:Tahoma, Arial, sans-serif;
	font-weight :normal; 
	font-size: 11px;
}
span, p {
	font-family: Tahoma, Arial, sans-serif;
 	font-size: 11px;
	line-height: 15px;
}
em {
	font-family: Tahoma, Arial, sans-serif;
	color:#008040;
}
p {
	font-family: Tahoma, Arial, sans-serif;
 	font-size: 11px;
	line-height: 15px;
}
td {
	font-family: Helvetica, Tahoma, Arial, sans-serif;
 	font-size: 11px;
	line-height: 15px;
} 
h1, h2 {
	font-family:Trebuchet MS, Tahoma, Arial, sans-serif;
	font-size: 20px;
	color: #000000;
}

h3 {
	font-family:Trebuchet MS, Tahoma, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
}
h4 {
	font-family:Trebuchet MS, Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}
h5 {
	font-family:Trebuchet MS, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 2px;
}
dl {
	margin-bottom: 0px;

}
dt {
	font-weight: bold;
	padding: 8px;
}
dd {
	padding-left: 7px;
	padding-right: 7px;
	border-left: 5px solid #F2F2F2;
	border-right: 5px solid #F2F2F2;
	margin-left: 10px;
	margin-right: 10px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
 	font-size: 10px;
	line-height: 15px;
}
li{
	padding: 2px;	
}
#okraj{
	background-image:url('okraj.png');
	background-repeat: repeat-y;
	margin:0 auto;
	margin-bottom:0px; 
	margin-top:0px;
	width:770px;
	text-align:center;
}
#cele{
	margin:0 auto;
	margin-bottom:0px; 
	margin-top:0px;
	border:1px solid #000000;
	width:750px;
	text-align:center;
	background:#ffffff;
}
#vrch {
    margin:0px;
	padding:0px;
}
#vrch a {
	display:block;
	height:105px;
	background-image:url('logo2_vrch.jpg');
	background-position: center;
	background-repeat: no-repeat;
    margin:0px;
	border:0px solid #c0c0c0;
}
#vrch  a span{
	display:none;
}
#hlava{
	height:24px; 
	background-image:url('logo2_spodek.jpg');
	background-repeat: no-repeat;
  	font-size:10px; 
	font-weight:normal; 
	font-family: "tahoma", Helvetica, Arial, sans-serif;
  	margin:0px;
 	padding:0px;
}
#menu {
	background-image:url('logo2_left.jpg');
	background-repeat: no-repeat;
	text-align:left;
	float:left;
	width:120px; 
	border-right: 1px solid #E8ECF0;
} 
#right {
	background-image:url('logo2_right.jpg');
	background-repeat: no-repeat;
	background-position: top right;
	text-align:left;
	float:right;
	width:125px;  
	border-left: 1px solid #E8ECF0;
	border-bottom: 1px solid #E8ECF0;
}
#stred {
	background-image:url('logo2_stred.jpg');
	background-repeat: no-repeat;
	text-align:left;
	margin-top:0px;	
	text-indent:0px;
	border:0px solid #c0c0c0; 
	padding: 5px;
	margin-left:121px;margin-right:126px;
	font-size: 11px;
	min-height:200px;
}   
.reset{
	clear:both;
	line-height:0px;
	font-size:0px
}
.tab{
	border-collapse: collapse;
	border: 0px solid black;
	cursor:default;
}
.tab th {
	border: 1px solid #C0C0C0;
	background-color: #F2F2F2;
	font-weight: bold;
	color: #000000;
	padding: 2px;
	font-size:11px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
.tab td {	
	border: 1px solid #C0C0C0;
	color:#000000;
	padding: 2px;
	font-size:11px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
.tabgal th {
	border: 1px solid #C0C0C0;
	background-color: #F2F2F2;
	color: #000000;
	padding: 2px;
	font-size:11px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
.tabgal td {
	border: 1px solid #C0C0C0;
	background-color: #F2F2F2;
	color: #000000;
	padding: 4px;
	font-size:11px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.male8 { 
	font-size: 8px;
}
.zdrojak {
	border: 1px solid #F0F0F0;
	background-color: #FBFBFB;
	padding: 2px; 
	font-size: 11px;
	margin-left: 56px; 
}
.vypis_box{
	padding-bottom:6px;
	padding-top:6px;
} 
.vypis_nadpis{
	border-left:1px solid #F0F0F0;	
	border-top:1px solid #F0F0F0;	
	border-right:1px solid #F0F0F0;	
	background-color: #FBFBFB;
	opacity: 0.8;
} 
.vypis_nadpis a{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 13px;
	padding: 2px;
	padding-left: 6px;
	font-weight:BOLD;
} 
.vypis_nadpis a:hover{
	text-decoration:underline;
	font-weight:BOLD;
	font-size: 13px;
} 
.vypis_popis {
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 2px;
	padding-left: 6px;
	border-left:1px solid #F0F0F0;	
	border-top:1px dotted #F0F0F0;	
	border-bottom:1px dotted #F0F0F0;
	border-right:1px solid #F0F0F0;	
} 
.vypis_nadpis span{
	float:right;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight:BOLD;
	padding-right: 6px;	
	color:	#808040; 
} 
.vypis_info {
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 2px;
	padding-left: 6px;	
	border-left:1px solid #F0F0F0;	
	border-right:1px solid #F0F0F0;
	border-bottom:1px solid #F0F0F0;	
	text-align:left;
	background-color: #FBFBFB;
}
.kom_odp0{
	margin-left:0px;
	margin-top:10px;
}
.kom_odp1{
	margin-left:20px;
	margin-top:10px;
}
.kom_odp2{
	margin-left:40px;
	margin-top:10px;
}
.kom_odp3{
	margin-left:60px;
	margin-top:10px;
}
.kom1{
	padding: 2px;
	padding-left: 6px;
	border-left:1px solid #F0F0F0;	
	border-top:1px solid #F0F0F0;	
	border-right:1px solid #F0F0F0;	
	background-color: #FBFBFB;
}
.kom2{
	padding: 2px;
	border-left:1px solid  #F0F0F0;	
	border-right:1px solid #F0F0F0;	
	border-top:1px dotted #F0F0F0;	
	border-bottom:1px dotted #F0F0F0;		
}
.kom2_gal{
	padding: 2px;
	border-left:1px solid  #F0F0F0;	
	border-right:1px solid #F0F0F0;	
	min-height:400px;
	_height: 400px; 
}
.kom3{
	padding: 2px;
	padding-left: 6px;	
	border-left:1px solid #F0F0F0;	
	border-right:1px solid #F0F0F0;
	border-bottom:1px solid #F0F0F0;	
	text-align:left;
	background-color: #FBFBFB;
}
.input {
	border: 1px #C0C0C0 solid;
	padding: 2px; 
	margin: 0px; 
	font-size: 10px;
}
.input2 {
	border: 1px #C0C0C0 solid;
	padding: 2px; 
	margin: 1px; 
	font-size: 10px;
	cursor:default;
}
.input_hledej {
	border: 1px #C0C0C0 solid;
	padding: 2px; 
	width:115px;
	margin: 0px; 
	font-size: 10px;
}
.inputbook_hledej {
	border: 1px #C0C0C0 solid;
	padding: 2px; 
	margin: 2px 0px 0px 0px; 
	font-size: 10px;
	background-color:#fff;
}
.inputbook {
	border: 1px #C0C0C0 solid;
	padding: 2px; 
	margin: 0px; 
	font-size: 10px;
}
.textarea {
	border: 1px #C0C0C0 solid;
	width: 350px; 
	height: 150px; 
	padding: 2px; 
	margin: 2px; 
	background-color: #fff;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 10px;
}
.readonly {
	border: 1px #C0C0C0 solid;
	padding: 2px; 
	margin: 0px; 
	font-size: 10px;
	background-color: #F5F5F5;
}
.smajl{
	display: inline;
	vertical-align: middle;
	border:0px;
}
.smajl2{
	margin: 2px;
	border: 1px solid #000;
}
.smajl3{
	padding: 2px;
	border: 0px;
}
menu {	
	padding:0px;
	margin:0px;
}
menu li {
	list-style:none;
}	
menu li a {
	display:block;
}
menu li a:hover {
	text-decoration:underline; 
}
menu li a span{
	float:right;
}
.menu_prvni2 {
	padding:0px 0px 0px 3px;
	margin:0px;
	 border-bottom: 1px solid #E8ECF0;
	 background-image: url('li_pozadi_pecan_prvni.png');	
	 background-repeat: repeat;
	 border-top: 1px solid #E8ECF0;
	font-weight:BOLD;
}
.menu_prvni2 a {
	font-weight:BOLD;
	color:#000000;
}
.menu_prvni2 a:hover {
	text-decoration:underline; 
	font-weight:BOLD;
}
.menu_prvni {
	padding:0px 0px 0px 3px;
	margin:0px;
	border-bottom: 1px solid #E8ECF0;
	border-top: 1px solid #E8ECF0;
	background-image: url('li_pozadi_pecan.gif');	
	background-repeat: repeat;
	font-weight:BOLD;
}
.menu_prvni a {
	font-weight:BOLD;
	color:#000000;
}
.menu_prvni a:hover {
	text-decoration:underline; 
	font-weight:BOLD;
}
.menu_posledni {
	padding:0px 0px 0px 3px;
	margin:0px;
	border-bottom: 1px solid #E8ECF0;
	background-image: url('li_pozadi_pecan.gif');	
	background-repeat: repeat;
	font-weight:BOLD;
}
.menu_posledni a {
	font-weight:BOLD;
	color:#000000;
}
.menu_posledni a:hover {
	text-decoration:underline; 
	font-weight:BOLD;
}
h1 a{
	padding-left:20px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:24px;
	border:0px;
	text-align:left;
	font-weight: bold;
	float:left;
	color:#000;
}
h1 a:hover {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:24px;
	text-decoration:underline;
	border:0px;
	text-align:left;
	float:left;
	font-weight: bold;
	color:#000;
}
.hlasovani_nadpis{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	width:120px;
	border-left:1px solid #ECECEC;	
	border-right:1px solid #ECECEC;
	border-top:1px solid #ECECEC;	
	text-align:left;
	background-color: #FBFBFB;
}
.hlasovani{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 2px;
	width:120px;
	border-left:1px solid #ECECEC;	
	border-right:1px solid #ECECEC;
	border-bottom:1px solid #ECECEC;	
	background-color: #FBFBFB;
	text-align:center;
}
.nastenka_nadpis{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	background-color: #FBFBFB;
	text-align:left;
}
.nastenka{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	width:150px;
	border:4px solid #ECECEC;
	text-align:left;
	background-color: #FBFBFB;
	padding:3px;
	margin-right:0px;
	float:right;
}
.mezera{
	border:0px;
	margin-top:16px;
}
.vtip{
	border: 1px dotted #CCCC99;
	padding: 2px; 
	margin:5px;
}
.outer_hlava{
   	position: absolute;
	text-align:center;  	
   	top: 119px;
	left: 50%;
	height: 12px;
	width: 470px;
	margin-left: -235px;
 	margin-top: -9px; 
}
	.outer_hlava span{
		color: #c0c0c0;   
		font-size: 10px; 
		font-family: "Verdana", Helvetica, Arial, sans-serif;
	}
	.outer_hlava span a{
		color: #F1F1F1;   
		text-decoration:none; 
		font-size: 10px; 
		font-family: "Verdana", Helvetica, Arial, sans-serif;
	}
	.outer_hlava span a:hover{
		color: #c0c0c0;   
		text-decoration:underline; 
		font-size: 10px; 
		font-family: "Verdana", Helvetica, Arial, sans-serif;
	}
.red {
	color:red;
}
.seznam li{
	padding: 2px;	
	line-height: 15px;
}
.help {
	border-bottom:1px dashed #000;
	background-color:#F2F2F2;
	padding:0px 2px;
	cursor:help;
}
.cotojatka {
	border: 2px solid #0080C0; 
	background-color:#D9F2FF;
	padding:2px;
 }
 .popisek {
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 1px 3px 1px 3px;
	border:1px solid  #E8E8E8;	
	background-color: #FAFAFA;
}
pre {
  background-color: white;
  overflow: auto;
  font-family: Courier New;
  width: 98%;
  padding:2px;
  font-size: 11px;
  border:1px solid black;
}
code {
	color:blue;
	background-color: #FEFCF5;	
	font-family: Courier New;
}
.texyseznam li{
	margin-left:0px;
	padding-left:0px;
}
	.texyseznam li{
		color:black;
		list-style:square;
	}
	.texyseznam ul li{
		color:blue;
		list-style-type:upper-roman;
	}
	.texyseznam ul ul li{
		color:red;
		list-style-type:lower-alpha;
	}
	.texyseznam ul ul ul li{
		color:green;
		list-style:square;
	}
	.texyseznam ul ul ul ul li{
		color:orange;
		list-style:square;
	}
.NahodnyObrazekMenu{
	border-color:black;
}
.rssad{
	background-color:#fff;
}
	.rssad ul{
		padding:0px;
		margin:0px;
	}
	.rssad ul li {
		list-style:none;
		background-color:#fff;
		font-size:10px;
		font-weight:BOLD;	
	}
	.rssad ul li a {
		font-size:10px;
	}
	.rssad ul li a:hover {
		font-size:10px;
	}
.StrankovaniCenter{
	text-align:center;
	border:1px solid #F0F0F0;	
	background-color: #FBFBFB;	
}
.NoBorder{
	border:0px solid #000;
}
.ObrazekUVypisu{
	float:right;
	margin-left:4px;
	border-color:#000;
}

/* *************** SUD LICH ***************/

.licha {
	background-color:#F2F2F2;
}
.suda {
	background-color:#FBFBFB;
}
.hide{
	display: none;
}



/* **************** DISKUSE ************* */

/* Vypis prispevku */
.pris_okraj{
	border:1px solid #000;
	margin-bottom:10px;
	
}
.pris_nazev{
	background-color: #E6E6E6;
	margin:0px;
	padding:2px 2px 2px 5px;
	font-weight:bold;
}
.pris_info{
	background-color:#F2F2F2;
	margin:0px;
	padding:2px 2px 2px 5px;
}
.pris_ip{
	color:grey;
}
.pris_clanek{
	padding:2px 2px 2px 5px;
}
.pris_odp{
	border-top:1px dotted #000;
	padding:2px 5px 2px 5px;
	text-align:right;
}
.pris_admin{
	border-top:1px dotted #000;
	padding:2px 5px 2px 5px;
}

/* Vypis for a topicu */
.forum_tabulky {
	border-collapse: collapse;
	border: 1px solid black;
	cursor:default;
	
}
	.forum_tabulky th {
		background-color: #E6E6E6;
		
		border-left: 0px solid black;
		border-right: 0px solid black;		
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		
		border-collapse: collapse;

		font-weight:BOLD;
		color:#000000;
		padding: 2px;
		margin:0px;
		font-size:11px;
		font-family: "Tahoma", Helvetica, Arial, sans-serif;
	}
	.forum_tabulky tr {
		border: 0px solid black;
		border-collapse: collapse;
		color: #000000;
		padding: 2px;
		margin:0px;
		font-size:11px;
		font-family: "Tahoma", Helvetica, Arial, sans-serif;
	}
	.forum_tabulky td {
		border: 0px solid black;
		color: #000000;
		border-collapse: collapse;
		padding: 2px;
		margin:0px;
		font-size:11px;
		font-family: "Tahoma", Helvetica, Arial, sans-serif;
	}
	.forum_nove{
		color:red;
		font-size:9px;
	}
	.forum_dnes{
		color:#B70000;
		font-size:9px;
	}
.forum_nazev_fora{
	font-size:12px;
	font-weight:BOLD;
}
.forum_nazev_topic{
	font-weight:BOLD;
}
.forum_navigace{
	border: 1px solid #BCBEAE;
	background-color: #E6F4F8;
	padding: 2px;
}
.forum_quick_find{
	border: 1px #007591 solid;
	padding: 2px 2px 2px 18px; 
	font-size: 10px;
	background: #E6F4F8 url("../../forum/icons/magnifier.png") 0% 50% no-repeat;
}


/* Hlasky */
.msg_ok{
	border:1px solid #008000;
	padding:10px 10px 10px 30px;
	margin-bottom: 8px;
	background-color: #DFFFDF;
}
.msg_error{
	border:1px solid #FF0000;
	padding:10px 10px 10px 30px;
	margin-bottom: 8px;
	background-color: #FFDFDF;
}